* {
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both; }

p,
body {
  font: normal 14px/1.35em Arial, Helvetica, sans-serif;
}

#zp {
  background: #323232;
  padding: 20px;
  color: #333333;
}

#zp .container {
  max-width: 1180px;
  margin: 0 auto;
  border-radius: 4px;
  background: white;
  box-shadow: 0px 5px 15px black;
}

#zp .container.small {
  max-width: 520px;
}

#zp .zp-container.medium {
  max-width: 960px;
}

#zp .zp-container.wide {
  max-width: 1180px;
}

a {
  color: #3573b9;
  text-decoration: underline;
}

a:hover {
  color: #000;
}

p {
  margin: 0;
  padding: 0;
}

b, strong {
  color: black;
}

h1 {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  font: normal 32px/1.2em Arial, Helvetica, sans-serif;
  color: black;
  letter-spacing: -1px;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}

h2 {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  font: normal 26px/1.2em Arial, Helvetica, sans-serif;
  color: black;
  letter-spacing: -1px;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}

h2 span {
  font-size: 14px;
  padding-left: 16px;
  letter-spacing: 0;
}

h2 span.tag {
  color: #fff;
  margin-top: -3px;
  background: #3573b9;
  margin-left: 16px;
  padding: 4px 8px;
  text-transform:uppercase;
}


h3 {
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  font: normal 20px/1.2em Arial, Helvetica, sans-serif;
  color: black;
}

table.ficheros {
  width: 100%;
}

table.ficheros tr:nth-child(odd) {
  background: #f0f0f0;
}

table.ficheros td {
  border: 1px solid #cccccc;
  padding: 8px;
}

table.ficheros td p {
  padding: 0;
  margin: 0;
}

table.ficheros td a {
  font-size: 14px;
}

.btn {
  float: left;
  padding: 8px 16px;
  margin-right: 16px;
  background: #333;
  border-radius: 2px;
  border: 0;

  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;

  font-size: 16px;
  text-decoration: none;
  font-weight: 700;
  color: #cccccc;
}

.btn:hover {
  color: white;
  background: #3573b9;
  text-decoration: underline;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}

.btn.logout {
  position: absolute;
  margin-right: 0;
  top: 22px;
  right: 20px;
}

svg {
  float: left;
  margin-top: 4px;
  margin-right: 10px;
}

form#user-login {
  width: 100%;
  margin: 0;
  padding: 0;
}

form#user-login label {
  width: 100%;
  display: block;
  padding-top: 0.5em;
  clear: both;
  font-weight: 700;
}

form#user-login input[type=password],
form#user-login input[type=text] {
  width: 100%;
  float: left;
  padding: 8px 10px;
  margin-bottom: 8px;
  border: 1px solid #666666;
  background-color: white;
  margin-top: 6px;
  color: #333;

  border-radius: 4px;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 0.5);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 0.5);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(255, 255, 255, 0.5);
}

ul.tabs {
  /*height: 32px;*/
  margin: 0;
  padding: 8px 0 0 18px;

  background: #d8d8d8;
  border-bottom: 1px solid #ccc;
  list-style: none;
}

ul.tabs li {
  display: inline-block;
  float: left;
  padding: 6px 12px;
  margin: 0 8px -1px 0;
  background: #f0f0f0;
  border: 1px solid #ccc;

  font: 700 18px/1.2em Arial, Helvetica, sans-serif;
  color: #999;
}

ul.tabs li span {
  font: 400 14px/1.2em Arial, Helvetica, sans-serif;
}

ul.tabs li.current {
  background: #fff;
  border-bottom: 1px solid #fff;
  color: #333;
  box-shadow: 0px -1px 1px rgba(0, 0, 0, 0.15);
}

ul.tabs li.current a {
  color: #000;
}

ul.tabs li a {
  color: #999;
  text-decoration: underline;
}

ul.tabs li a:hover {
  color: #000;
}

.content {
  border-radius: 4px;
}

.content .p20 {
  padding: 20px;
}

.content.bg-line {
  background: #fff url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAMAAAAoyzS7AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRFzMzMAAAA0zMzZAAAAAxJREFUeNpiYAAIMAAAAgABT21Z4QAAAABJRU5ErkJggg==) 25% 0 repeat-y;
}

.header {
  width: 100%;
  position: relative;
  padding: 20px;
  border-bottom: 1px solid #cccccc;
  background: white;

  border-radius: 4px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.footer {
  position: relative;
  overflow: hidden;
  padding: 24px 20px;
  border-top: 1px solid white;
  border-bottom: 1px solid #cccccc;
  background: #f0f0f0;

  border-radius: 4px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.footer p {
  float: left;
}

.footer p.recover {
  display: inline-block;
  position: absolute;
  right: 20px;
  bottom: 24px;
  margin: 0;
  padding: 0;
}

.footer.pb12 {
  padding-bottom: 12px;
}

.pagenav {
  width: 100%;
  height: auto;
  float: right;
  clear: both;
  text-align: center;
}


.pagenav p {
  width: 100%;
  height: 36px;
  display: inline-block;
  text-align: center;
  margin: 0;
  font-size: 0;
  line-height: 32px;
  /*font: normal 16px/2em Arial, Helvetica, sans-serif !important;*/
}

.pagenav p a.page,
.pagenav p a.prev,
.pagenav p a.next,
.pagenav p span {
  min-width: 24px;
  height: 36px;
  display: inline-block;
  overflow: hidden;
  padding: 2px 12px;
  margin: 0 2px;
  background: #999999;

  font-size: 16px;
  text-decoration: none;
  color: white;

  border-radius: 2px;
}

.pagenav p span.current {
  font-weight: 700 !important;
  color: white;
  background: #3573b9;
  text-decoration: none;

  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
}

.pagenav p span.pagecount {
  padding: 2px 16px;
  color: white;
  background: #3573b9;

  text-decoration: none;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}

.pagenav a.prev:hover,
.pagenav a.next:hover,
.pagenav a.page:hover {
  color: white;
  background: #3573b9;
  text-decoration: underline;

  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.row {
  width: 100%;
  float: left;
  clear: both;
  overflow: hidden;
}

.bb {
  border-bottom: 1px solid #ccc;
}

.pad {
  padding: 32px 20px;
  overflow: hidden;
}

.pad.pb10 {
  padding-bottom: 16px;
}

.cat {
  width: 25%;
  float: left;
  padding: 20px;
  overflow: hidden;
}

.cat ul {
  padding: 0 0 10px 0;
  margin: 1em 0;
  list-style: none;
}

.cat ul ul {
  padding-left: 20px;
}

.cat ul li {
  font: normal 16px/1.65em Arial, Helvetica, sans-serif;
}

.cat ul li a {
  padding: 4px 8px;
}

.cat ul li a.current {
  color: white;
  background: #3573b9;
  text-decoration: none;
}

.files {
  width: 100%;
  float: left;
  overflow: hidden;
}

.cat + .files {
  width: 75%;
}
